upgrade VCSA6.7 to VCSA6.7u1

It seems there is a bug in vCenter 6.7 which caused the update check of VCSA is not working.
So to upgrade VCSA from 6.7 to 6.7u1, you need to

Then you should be able to see all the patches.

Leave a Reply

Your email address will not be published. Required fields are marked *